Subject: acka-summary Digest V1 #9
From: [email-masked]
To: acka-summary digest users <[email-masked]>
Date: Thu, 02 Sep 1999 00:00:10 -0400 (EDT)

acka-summary Digest	Wednesday, September 01 1999	Volume: 01  Issue: 009

----------------------------------------------------------------------

From: Towsner <[email-masked]>
Subject: Acka: Summary
Date: Wed, 01 Sep 1999 16:25:29 -0400 (EDT)

	We seem to be making slow progress on the summary.  I'll probably
write a bit more this weekend, but I'd really appreciate some help.  Could
some of the other people who have expressed interest *please* do some
summarizing?

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

End of acka-summary Digest V1 #9
********************************